EmbersArc

[1.8.1] KRE - Kerbal Reusability Expansion

Recommended Posts

On 8/31/2019 at 7:46 PM, N3N said:

Hey,

I'm getting this Errors in my logs:

Are they a problem?

 

My Logs: https://www.tancredi.nl/downloads/logs.zip

Do you need more information?

Hello,

 

These Errors exists, because the files aren't in the newest download-file.

So others should have the same errors, too.

 

The errors could be, because the file names got changed and the code/config didn't got changed too.

 

I just wanted to help and wanted to ask, how to deal with this errors.

 

---

Sorry for my english, it's only my third language.

Edited by N3N

Share this post


Link to post
Share on other sites
On 6/1/2019 at 5:23 AM, E3FxGaming said:

Then it would be really awesome if it could be marked as 1.7 compatible for players that install mods through Ckan and the compatibility should also be shown on Curse and Spacedock.

While it most likely works fine, some authors (like myself) don't like to update a compatibility flag without testing.  Additionally, it takes time, sometimes the .version file needs to be updated which adds even more time. We do have lives outside KSP, you know.

Share this post


Link to post
Share on other sites
44 minutes ago, linuxgurugamer said:

We do have lives outside KSP, you know.

Wait... that's ALLOWED? Are you sure???

Share this post


Link to post
Share on other sites
2 hours ago, vossiewulf said:

Wait, I didn't authorize any PTO for LGG. I expect 24/7 relentless progress for my few dollars a month.

Sixteen bytes and what do you get another mod crashing with a null reference!

Share this post


Link to post
Share on other sites
39 minutes ago, Starwaster said:

Sixteen bytes and what do you get another mod crashing with a null reference!

Yeah you're dating yourself there, and I am also by getting it :)

 

Share this post


Link to post
Share on other sites

Did anybody have the chance yet to try this mod in 1.8.1?

I'll probably have some time to try it on the weekend myself, just thought I'll check on here first.

cheers

 

Daf

Share this post


Link to post
Share on other sites

I am using it and it works perfectly!Those landings legs are my favourite!Its a wonderful mod!

Share this post


Link to post
Share on other sites
12 minutes ago, Boyster said:

I am using it and it works perfectly!Those landings legs are my favourite!Its a wonderful mod!

Thank you!

Yes, those legs are fantastic! Especially the F9 should be stock!

Share this post


Link to post
Share on other sites
35 minutes ago, Pelicannibal said:

Will this be updated to the newest version of ksp??

It’s still working perfectly. Until it is actually broken, no update is needed.

Share this post


Link to post
Share on other sites

Would it be an idea to change the landing legs so they're more than a visual difference? Like some legs have more travel distance than others?

 

Also with FAR, is the aerodynamic docking port actually more or less aerodynamic than the shielded docking port?

Share this post


Link to post
Share on other sites

@EmbersArc

We're sorry, but we've had to remove the download links from your post due to no license mentioned in the OP or present in the download file.   There also needs to be a link to the dll's source which explicitly states as such.

Please feel free to restore your links after the above issues have been taken care of.

Thank you for your understanding.

Share this post


Link to post
Share on other sites

Some posts have been removed. 

Folks, there's no sense in disputing the moderation of modding threads because you do not see the confidential correspondence we have with the mod maker, so you don't know the whole story. This one's links will return once everything is in order. 

Share this post


Link to post
Share on other sites
Posted (edited)
On 1/2/2020 at 6:12 PM, Geonovast said:

@EmbersArc

We're sorry, but we've had to remove the download links from your post due to no license mentioned in the OP or present in the download file.   There also needs to be a link to the dll's source which explicitly states as such.

Please feel free to restore your links after the above issues have been taken care of.

Thank you for your understanding.

Yep that's on me everyone. @Geonovast sent me a DM some time ago but I must have missed it. I've just updated the files on both SpaceDock and Curse and edited OP. Let me know if that's alright and if I can add the download links again. 

Edited by EmbersArc

Share this post


Link to post
Share on other sites
Posted (edited)
9 hours ago, EmbersArc said:

I've just updated the files on both SpaceDock and Curse and edited OP. Let me know if that's alright and if I can add the download links again. 

Awesome! I hope Ckan will catch up so my mod is fully compatible with 1.8.1 now!

Edited by damonvv

Share this post


Link to post
Share on other sites

Something just occured to me building a new reusable booster:  Is there a specific reason the COLD gas thrusters use LF+Ox?  Could we maybe get a variant or patch to have them run on stock monoprop or Nitrogen for those who have that in their install?

Share this post


Link to post
Share on other sites

Some parts are not showing up in game but are in the files. The grid fins show up but the Landing legs, deployable wings, and cold gas thrusters don't show up. How do I fix this?

Share this post


Link to post
Share on other sites
35 minutes ago, Javelius said:

1.9.0...  When it will be? Thanks for your cool mod!

As far as I can see, it works fine in 1.9.

Share this post


Link to post
Share on other sites
On 2/21/2020 at 12:54 PM, RealKerbal3x said:

As far as I can see, it works fine in 1.9.

I’ve had the same version of this since 1.5. Still no problems in 1.9.1.

Share this post


Link to post
Share on other sites
On 3/10/2020 at 12:59 PM, alberro+ said:

I’ve had the same version of this since 1.5. Still no problems in 1.9.1.

When attaching anything below the dragon heatshield, struts and fuel lines can no longer be placed. A big issue IMO.

Share this post


Link to post
Share on other sites

Not sure if this happens to anyone else but I can't seem to retrieve and set "authority limiter" from kOS. Every other field works fine except authority limiter.

nK22rLF.png

And every time I revert to VAB and launch from VAB this happens.

FUTa6Oq.png

These screenshots are from KSP version 1.8.1. Anyone able to help?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.